<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Ausfüllen (Seitenverhältnis)</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Die zum Speichern angeforderte Datei konnte nicht gefunden werden.</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Geben Sie einen Titel für Ihre Sammlung ein.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Neue Sammlung erstellen</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Meetings HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Streaming</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Vertikal</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertical HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Meetings</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Standard</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>Der Variablentitel %@ wird bereits verwendet. Bitte geben Sie einen anderen Titel ein.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Variablenfehler</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Kreis</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Videoquelle</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Bild</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rechteck</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Bildschirmaufnahme</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Form</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Text</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Unbekannt</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Videodatei</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Die Datei konnte nicht am gewünschten Speicherort gespeichert werden.</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Datei konnte nicht in der Fotobibliothek gespeichert werden</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Ungültiger Status: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Alle</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>Die Aufnahme konnte nicht gestartet werden, da der ausgewählte Aufnahmeort fehlte.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Camo Studio wurden keine Berechtigungen für die Fotobibliothek erteilt</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Es war keine Aufnahme im Gange</string>
	<key>NO_WRITER_ERROR</key>
	<string>Fehlender Asset-Writer</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoriten</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Camo-Aufnahme %@.mov</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Wählen Sie ein Bild aus, das für diese Overlay-Variable verwendet werden soll.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Ausfüllen (strecken)</string>
	<key>UNKNOWN_ERROR</key>
	<string>Unbekannter Fehler</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Nicht unterstützter Medientyp: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Auswählen</string>
</dict>
</plist>
